import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableReportingFundInfoComponent } from './fund-info.component';

describe('DatatableReportingFundInfoComponent', () => {
  let component: DatatableReportingFundInfoComponent;
  let fixture: ComponentFixture<DatatableReportingFundInfoComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [DatatableReportingFundInfoComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableReportingFundInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
